### Home Classes Methods

### In Files

- lib/kramdown/options.rb

### Parent

Object

### Methods

- ::===

### Class/Module Index

Quicksearch

- Kramdown
- Kramdown::Converter
- Kramdown::Converter::Base
- Kramdown::Converter::Html
- Kramdown::Converter::Kramdown
- Kramdown::Converter::Latex
- Kramdown::Converter::RemoveHtmlTags
- Kramdown::Converter::Toc
- Kramdown::Document
- Kramdown::Element
- Kramdown::Error
- Kramdown::Options
- Kramdown::Options::Boolean
- Kramdown::Parser
- Kramdown::Parser::Base
- Kramdown::Parser::GFM
- Kramdown::Parser::Html
- Kramdown::Parser::Html::Constants
- Kramdown::Parser::Html::ElementConverter
- Kramdown::Parser::Html::Parser
- Kramdown::Parser::Kramdown
- Kramdown::Parser::Markdown
- Kramdown::Utils
- Kramdown::Utils::Entities
- Kramdown::Utils::Entities::Entity
- Kramdown::Utils::Html
- Kramdown::Utils::OrderedHash
- Kramdown::Utils::Unidecoder

No matching classes.

# Kramdown::Options::Boolean

Helper class introducing a boolean type for specifying boolean values (`true` and `false`) as option types.

### Public Class Methods

===(other) click to toggle source

Return `true` if `other` is either `true` or `false`

    # File lib/kramdown/options.rb, line 22
    def self.===(other)
      FalseClass === other || TrueClass === other
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.